body {
  width: 100vw;
  height: 100vh;
  overflow-y: scroll !important;
  overflow-x: hidden !important;
  zoom: 95%;
  background-color: #8b0000;
  background-image: radial-gradient(circle at center, #af0000 0%, #4a0000 70%, #1a0000 100%);
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  color: white;
}

.toy {
  position: absolute;
  top: 310px;
  left: calc(50vw - 30px);
  height: 120px;
}

.circle * {
  width: 80px;
  display: block;
  position: absolute;
}

.circle span{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: 900;
  font-size: 35px;
}

.months>p {
  top: 85px;
  left: calc(50vw - 23px);
}

.months>img {
  top: 100px;
  left: calc(50vw - 40px);
}

#months{
  display: block;
  position: absolute;
  top: 122px;
  left: calc(50vw - 15px);
}

.days>p {
  top: 203px;
  left: calc(50vw - 53px);
}

.days>img {
  top: 220px;
  left: calc(50vw - 80px);
}

#days{
  display: block;
  position: absolute;
  top: 245px;
  left: calc(50vw - 55px);
}

.hours>p {
  top: 203px;
  left: calc(50vw + 30px);
}

.hours>img {
  top: 220px;
  left: calc(50vw + 10px);
}

#hours {
  display: block;
  position: absolute;
  top: 245px;
  left: calc(50vw + 33px);
}

.minutes>p {
  top: 325px;
  left: calc(50vw - 103px);
}

.minutes>img {
  top: 340px;
  left: calc(50vw - 120px);
}

#minutes{
  display: block;
  position: absolute;
  top: 365px;
  left: calc(50vw - 88px);
}

.seconds>p {
  top: 325px;
  left: calc(50vw + 65px);
}

.seconds>img {
  top: 340px;
  left: calc(50vw + 50px);
}

#seconds {
  display: block;
  position: absolute;
  top: 365px;
  left: calc(50vw + 75px);
}

#phrase{
  display: block !important;
  font-size: x-large;
  width: 100vw;
  transform: translateY(400px);
}